Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install olsrd-plugins on Debian Unstable (Sid)


Install olsrd-plugins

Installing olsrd-plugins package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install olsrd-plugins

olsrd-plugins package information

distro Debian Unstable (Sid)
section Main
name olsrd-plugins
version 0.6.6.2-1
description various plugins to enhance olsrd
subsection net
website olsr.org
maintainer Roland Stigge

Uninstall olsrd-plugins

To remove just olsrd-plugins package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove olsrd-plugins

Uninstall olsrd-plugins and it’s dependent packages

To remove the olsrd-plugins package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove olsrd-plugins

Purging olsrd-plugins

If you also want to delete configuration and/or data files of olsrd-plugins from Debian Sid then this will work:

sudo apt-get purge olsrd-plugins

To delete configuration and/or data files of olsrd-plugins and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove olsrd-plugins

 

Comments

comments